Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449488 - FTBFS plplot-5.9.0-1.fc9
Summary: FTBFS plplot-5.9.0-1.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plplot
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 19:44 UTC by FTBFS
Modified: 2008-09-06 03:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-06 03:31:03 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 19:45 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 19:45 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-06-02 19:45 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 19:45 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 19:44:49 UTC
plplot-5.9.0-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 19:45:13 UTC
Created attachment 307654 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 19:45:25 UTC
Created attachment 307655 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 19:45:40 UTC
Created attachment 307656 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 19:45:50 UTC
Created attachment 307657 [details]
build.log.bz2

build.log for x86_64

Comment 5 Orion Poplawski 2008-06-02 19:54:24 UTC
Build machine is pulling in i386 java on x86_64 builds.

Comment 6 Orion Poplawski 2008-06-02 19:57:03 UTC
Whoops, wrong bug...

Comment 7 Orion Poplawski 2008-06-02 20:46:29 UTC
Looks like an issues with Ada and cmake 2.6.0.  Upstream is aware and appears to
be looking into it.

Comment 8 FTBFS 2008-09-05 16:25:36 UTC
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.

Comment 9 Orion Poplawski 2008-09-06 03:31:03 UTC
plplot-5.9.0-2.svn8752 has been built in rawhide.


Note You need to log in before you can comment on or make changes to this bug.